Subject: Re: [TR] stupidity

From: Dave <[email-masked]>
Date: Thu, 11 Jun 2015 09:27:48 -0400

--===============4123074567205192543==
	boundary="----=_Part_151111_1061111916.1434029268129"

------=_Part_151111_1061111916.1434029268129
Content-Transfer-Encoding: 7bit

Common hazard.  The problem is the trolley jacks transcribe an arc and the higher you go the more the sideways motion you get.  They have those little steel wheels but sometimes they don't want to turn (they are just steel wheels on steel pins and if they are not lubricated they vet sticky) if the jack doesn't move and if the car doesn't move the car will slide on the jack perch.  That is when things go wrong.

And who lubricates the wheels on one's jacks?  (Besides me, that is)

Dave Massey

-----Original Message-----
From: Tony Drews <[email-masked]>
Subject: Re: [TR] stupidity

Had my Rx-7 slip off the jack while I was jacking 
it up (apparently leaving
parking brake on is a 
bad idea?) and it fell a ways before stopping on 
the
jack again.  Looked under the hood and the 
top of the radiator had a nice
outline of the 
jack underneath sticking up in the middle. 
__/---\__ .  I
don't think it was going to seal 
anymore.  Just cost me a new radiator
though.

Tony Drews

------=_Part_151111_1061111916.1434029268129
Content-Transfer-Encoding: 7bit

<font color='black' size='4' face='Arial, Helvetica, sans-serif'>
<font size="4">Common hazard.&nbsp; The problem is the trolley jacks transcribe an arc and the higher you go the more the sideways motion </font><font size="4">you get.&nbsp; They have those little steel wheels but sometimes they don't want to turn (they are just steel wheels on steel pins and if they are not lubricated they vet sticky) if the jack doesn't move and if the car doesn't move the car will slide on the jack perch.&nbsp; That is when things go wrong.<br>
<br>
And who lubricates the wheels on one's jacks?&nbsp; (Besides me, that is)<br>
</font>
<div> <br>

</div>

<div style="clear:both"><font size="4">Dave Massey</font><br>

<br>

</div>

<div> <br>

</div>

<div> <br>

</div>

<div style="font-family:arial,helvetica;font-size:10pt;color:black">-----Original Message-----<br>

From: Tony Drews &lt;[email-masked]&gt;<br>

Subject: Re: [TR] stupidity<br>

<br>

<div id="AOLMsgPart_1_ebde23a7-5bed-463e-9d33-dca98de969fd" style="margin: 0px;font-family: Tahoma, Verdana, Arial, Sans-Serif;font-size: 12px;color: #000;background-color: #fff;">

<pre style="font-size: 9pt;"><tt>Had my Rx-7 slip off the jack while I was jacking 
it up (apparently leaving
parking brake on is a 
bad idea?) and it fell a ways before stopping on 
the
jack again.  Looked under the hood and the 
top of the radiator had a nice
outline of the 
jack underneath sticking up in the middle. 
__/---\__ .  I
don't think it was going to seal 
anymore.  Just cost me a new radiator
though.

Tony Drews

<a href="http://www.team.net/forums" target="_blank"></a>
&nbsp;&nbsp;&nbsp;&nbsp;<a href="http://autox.team.net/mailman/options/triumphs/[email-masked]" target="_blank"></a>
</tt></pre>
</div>

 <!-- end of AOLMsgPart_1_ebde23a7-5bed-463e-9d33-dca98de969fd -->
</div>

</font>
------=_Part_151111_1061111916.1434029268129--

--===============4123074567205192543==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

** [email-masked] **

Archive: http://www.team.net/archive

--===============4123074567205192543==--